.page-container.landing-container.text-center
  %div
    %h1.page-headline
      = solution.display_name
    %h2.page-subtitle
      = solution.description

- if (solution.body != "")
  .feature-gallery-alt.text-center
    %p.solution-body
      = solution.body

.page-container.feature-gallery.text-center
  .container.titles
    %h1
      Features
    .features-description.features-description-separation
      - data.features.features.each do |feature|
        - if (feature.solution == solution_name)
          = partial "includes/features/feature-item", locals: { feature: feature }

- if (defined?(solution.related))
  .page-container.feature-gallery-alt.text-center
    .container.titles
      %h1
        Related
      .related-solutions
        - solution.related.each do |related_solution|
          .related-solution-item
            = link_to "/product/#{related_solution}" do
              %p
                = data.stages.stages.public_send(related_solution).display_name
              %p
                = data.stages.stages.public_send(related_solution).description
